import { defineConfig } from 'astro/config';
import sitemap from '@astrojs/sitemap';
import tailwind from '@astrojs/tailwind';

export default defineConfig({
  site: 'https://auto.juozas.lt',
  output: 'static',
  integrations: [tailwind(), sitemap()],
  image: {
    domains: ['images.unsplash.com'],
  },
});
